version: '3.6'

services:
  iot:
    container_name: iot
    image: "iot:1.0"
    hostname: 'iot'
    restart: always
    ports:
      - "18080:18080/tcp"
      - "18080:18080/udp"
    volumes:
      - /data/docker/iot/:/data/iot/
      - /usr/local/var/mnesia/iot/:/usr/local/var/mnesia/iot/